//English [0x09]
;Title=Recognizing Voice Tag
Msg1=Unable to process your voice command. Please speak clearly and reduce the surrounding noise if possible.
Msg2=There is no trained voice tag.
Msg3=Could not find a voice tag match. Please speak clearly and reduce the surrounding noise if possible.
Msg4=Unable to detect your voice, please speak loudly.
Msg5=Voice command is too long, please say command in two seconds.
Msg6=The recorded utterances are too different from each other. Please try again.
Msg7=The recorded utterances is confusing with one of the existing voice tags. Please try again.
Msg8=There are too many trained voice tags. Please delete some unused voice tags and try again.
AddVoiceTag=Add Voice Tag
VoiceTag=Voice Tag
Cancel=Cancel
DeleteVoiceTag=Would you like to delete this voice tag?
NoPhoneNum=No phone number
Home=Home
Mobile=Mobile
Work=Work
Home2=Home2
Work2=Work2
Car=Car
Radio=Radio
Assistant=Assistant
Record=Record Voice Tag
Play=Play Voice Tag
Stop=Stop
Delete=Delete Voice Tag
VoiceSpeedDial=Voice Speed Dial
DialTo=Dial to
SpeekAfterBeep=Please speak after beep.
IDS_FIRSTUTTER=Recording utterance...
IDS_SECONDUTTER=Recording 2nd utterance...
IDS_NOSELECT=There is no item selected, please select.
IDS_SETTING=Settings
IDS_ABOUT=About
SelectContact=Please select a contact
NotFoundInPhoneBook=We can't find the information of this person in phonebook.
PhoneNumberNotFound=We can't find the phone number that associates with the voice tag.
Company=Company
SIM=SIM
Contacts=Contacts
Application=Application
NoItem=There is no item
NotReady=Not ready yet
RUIM=RUIM
PhoneBusy=The phone is busy, we can't record.
ImportVoiceTag=Import Voice Tag
ExportVoiceTag=Export Voice Tag
